161225 서버 업데이트 안내(Kuku, Mini)

서버 업데이트 안내(Kuku, Mini)   16년 12월 25일 새벽 01시 Kuku 서버 멀티PHP 지원을 위한 업데이트 (php 5.6, 7.0, 7.1) 16년 12월 26일 새벽 01시 Mini 서버 멀티PHP 지원을 위한 업데이트 (php 5.6, 7.0,...

161110 Miku, Miyu 서버 업데이트 안내

================================================== Miku ================================================== 1. php 5.4.45 추가 및 php 5.5(5.5.38-1.1.2), php 5.6(5.6.27-1.1.2), php 7.0(7.0.12-1.1.4), php 7.1(7.1.0-7.RC3.7.2) 등 보안 업데이트 2. 전체 php 버전 ioncube 5.1.1 에서 6.0.4로 업데이트 3. php LiteSpeed, php-bz 추가 4. php 5.5이상 opcache...

Multi PHP 지원 서버에 memcached 추가하였습니다.

Miyu(Multi PHP 테스트 서버), Miku 에 PHP 7 선택시 memcache를 사용할 수 있도록 추가하였습니다. php 5.5, 5.6, 7.1 경우 현재 지원되지 않습니다. 빠른시일내에 지원하도록 하겠습니다. 우선은 php 7 버전 위주로 작업이 진행될것 같습니다. Miyu...

루아틱 전체 서버 보안 업데이트 관련 변경사항 안내

안녕하세요 루아틱 입니다. 이번에 특정 고객님의 계정이 해킹당하는 문제가 발생되어 금일 전체(또는 일부) 서버의 SSH 및 PHP 실행관련 보안 업데이트를 하였습니다. 이로인하여 500에러가 표시되시는 분들의 경우 php파일 의 권한이 707 또는 777인 분들이십니다. 오류해결을...

루아틱 서버 cPanel 업데이트 안내

루아틱 서버 cPanel 이 11.54 또는 11.56 에서 11.58 LTS로 업데이트 되었습니다. 인터페이스가 약간 변경되었습니다.. 적용된 서버 : mini, miso, sori, kuku, miyu, sgid, soyu, blue 제외된 서버 : w01, w02, w03, moa 저장

Letsensrypt SSL 기능이 추가되었습니다.

Letsensrypt SSL 기능이 추가되었습니다. cPanel -> 보안 -> Letsensrypt SSL 에서 사용가능합니다.
- Advertisement -

[루아틱] Kori 서버 입주된 고객분들에게 알립니다.

안녕하세요 루아틱 호스팅 입니다. 28일 저녁 7시경 KT IDC에 입주되어 있던 Kori 서버에 ddos udp 공격으로 인해 IDC측에서 네트워크를 차단하였습니다. 이전에도 여러번 공격이 발생되고 빈번하여 KT측에서...

170724 업데이트 안내

HOT NEWS